@charset "utf-8"; 
*{margin:0;padding:0;box-sizing:border-box;}
/*body{font-size:14px;font-family: 'Montserrat', sans-serif;font-weight:400;}*/
body{font-size:14px;font-family: "Fira Sans", sans-serif;font-weight: 400;font-style: normal;}
img,object,embed,video{max-width:100%}
h1, h2, h3, h4, h5, h6{ font-weight:600;}
img{border:0;vertical-align:middlel;display:inline-block;}
.ie6 img{width:100%}
ul,ol{list-style:none}
.clear{clear:both}
p{text-align:justify}
a{transition:all .4s 0s ease;color:inherit;text-decoration:none;line-height:inherit;}
a:hover{text-decoration:none; }
.pdd_lft{padding-left:15px!important}
.pdd_rht{padding-right:15px!important}
.mrg_tp{margin-top:15px!important}
.mrg_bot{margin-bottom:15px!important}
.pdd_tp{padding-top:15px!important}
.pdd_bot{padding-bottom:15px!important}
.pdd_all{padding:1%!important}
.lightgray{background:#f8f8f8;}
.lightgray2{position:relative;background:#f8f8f8;}
.lightgray2:before, .lightgray2:after{background:#f8f8f8;content:'';width:100%;top:0;bottom:0;position:absolute;}
.lightgray2:before{left:-100%;}
.lightgray2:after{right:-100%;}
.darkgray{position:relative;background:#2f2d2d;}
.darkgray:before, .darkgray:after{background:#2f2d2d;content:'';width:100%;top:0;bottom:0;position:absolute;}
.darkgray:before{left:-100%;}
.darkgray:after{right:-100%;}
.lightblue{position:relative;background:#eaf4f7;padding:30px 0;}
.lightblue:before, .lightblue:after{background:#eaf4f7;content:'';width:100%;top:0;bottom:0;position:absolute;}
.lightblue:before{left:-100%;}
.lightblue:after{right:-100%;}
.lightpink{position:relative;background:#fdefef;padding:30px 0;}
.lightpink:before, .lightpink:after{background:#fdefef;content:'';width:100%;top:0;bottom:0;position:absolute;}
.lightpink:before{left:-100%;}
.lightpink:after{right:-100%;}

.lightpink2{position:relative;background:#FAE5CA;padding:30px 0;}
.lightpink2:before, .lightpink2:after{background:#FAE5CA;content:'';width:100%;top:0;bottom:0;position:absolute;}
.lightpink2:before{left:-100%;}
.lightpink2:after{right:-100%;} 
.darkpink{position:relative;background:#C52228;padding:30px 0; color:#fff !important; display:block;}
.darkpink:before, .darkpink:after{background:#C52228;content:'';width:100%;top:0;bottom:0;position:absolute;}
.darkpink:before{left:-100%;}
.darkpink:after{right:-100%;}
.darkpink p, .darkpink h1, .darkpink h2, .darkpink h3, .darkpink h4, .darkpink h5, .darkpink a, .darkpink ul li{color:#fff !important;}
.darkpink .link{ display:block; padding:10px 0;}
.darkpink .link a{ display:inline-block; border:solid 1px #fff; padding:8px 15px;}

.darkpink .linebox:before{ border-bottom-color:#fff !important;}
.darkpink .linebox:after{border-color:#C52228 !important; background:#fff !important;}


.darkblue{position:relative;background:#1757b8;padding:30px 0; color:#fff !important;}
.darkblue:before, .darkblue:after{background:#1757b8;content:'';width:100%;top:0;bottom:0;position:absolute;}
.darkblue:before{left:-100%;}
.darkblue:after{right:-100%;}
.darkblue p, .darkblue h1, .darkblue h2, .darkblue h3, .darkblue h4, .darkblue h5, .darkblue a, .darkblue ul li{color:#fff !important;}
.darkblue .link{ display:block; padding:10px 0;}
.darkblue .link a{ display:inline-block; border:solid 1px #fff; padding:8px 15px;}

.orange{position:relative;background:#F78805;padding:30px 0; color:#fff !important;}
.orange:before, .orange:after{background:#F78805;content:'';width:100%;top:0;bottom:0;position:absolute;}
.orange:before{left:-100%;}
.orange:after{right:-100%;}
.orange p, .orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange a, .orange ul li{color:#fff !important;}
.orange .link{ display:block; padding:10px 0;}
.orange .link a{ display:inline-block; border:solid 1px #fff; padding:8px 15px;}
.white{background:#fff;}
#main{position:relative;overflow:hidden;}
.section_bg{ background:url(../images/section-bg.png) !important; background-size:cover !important;}
.section_bg2{ background:url(../images/section-bg2.png) !important; background-size:cover !important;}
/*header start*/ 
 
header{ display:block; position:relative; z-index:9999; top:0;transition:all .4s 0s ease;}
header .top {display:block; position:relative; background:#f77202; color:#fff;padding: 8px 0;}
header .top a{ color:#fff;} 
header .top ul{display:table; margin-bottom:0; }
header .top ul li{ float:left;}
header .top .call{  padding:10px 30px 10px 0;  z-index:1; position:relative; }  
header .top .call ul li {display:block; text-align:center; }
header .top .call ul li a{display:inline-block;} 
header .top .call ul li a i{ margin-right:5px; margin-left:1px;}
header .top .call ul li + li{ margin-left:20px;position: relative;}  
header .top .call ul, header .top .topsocial ul{ padding-top:3px;} 
header .top .call ul li a span{	color: #E7254B;	font-size: 16px;	font-weight: 600;}
header .top .call ul li a:hover{ text-decoration:none;}
header .top .topsocial{float:right; overflow:hidden; /*! padding:10px 0; */}
header .top .topsocial ul{width:100%; overflow:hidden;  }
header .top .topsocial ul li { float:left;}
header .top .topsocial ul li a{ padding:0 12px;line-height: 30px;} 
header .top .topsocial ul li a.newblink{ padding:0 9px;display: inline-block;font-size: 16px;font-weight: 600;}
header .top .call_right{display:block;overflow:hidden; /*! padding:10px 0; */}
header .top .call_right ul{width:100%; overflow:hidden;  }
header .top .call_right ul li { float:left;line-height: 28px;/*! text-transform: uppercase; */}
header .top .call_right ul li a{ padding:0 12px; font-weight:600;display: block;font-size: 13px;line-height: 30px;}
header .top .call_right ul li a strong{background: #ff8300;display: block;padding: 0 13px;border-radius: 3px;}

/*  */
header .top .dropdown{position: relative;z-index:9999;}
header .top .dropdown ul {display: none; left: auto; right:0;}
header .top .dropdown.open > .dropdown-menu{display: block;}
header .top .dropdown ul li{float: none;}
header .top .dropdown ul li a{display:block; padding:6px 12px; color:#333;}

/*  */


header .logomain{display:block;transition:all .4s 0s ease; background:#fff;}
header .logomain figure{ display:block;line-height: 77px;transition:all .4s 0s ease;}
header .logomain figure img{max-height: 50px;transition:all .4s 0s ease;}
header .menumain{background:#002e5b; display:block; position:relative;}
header .menumain:after{content: '';left: -31px;background: #ccc;top:0;width: 100%;bottom: 0;	position: absolute;	transform: skewX(30deg);z-index: -1;}
header .menumain:before {content: '';left: -25px;background: #002e5b;top:0;width: 300%;bottom: 0;	position: absolute;	transform: skewX(30deg);}

header.sticky {top:-52px;position:fixed; left:0; right:0; z-index:999;}
header.sticky .logomain figure{ line-height: 50px; }
header.sticky .logomain figure img{max-height: 28px; }
header.sticky .stellarnav > ul > li > a{ padding:17px 8px;}


.newblink{ animation: blinker 1s infinite;}
.menumain ul li a.newblink{padding: 6px 15px;border-radius: 4px;font-weight: 600;}
.menumain ul li a.newblink span{/*! padding: 10px; *//*! border-radius: 4px; */}
@keyframes blinker {
0% {
    background:#1fba2a;
	color:#fff;
  }
  50% {
   background:#1fba2a;
    color:#fff;
  }
  51% {
  background:#36F;
    color:#fff;
  }
  100% {
    background:#36F;
    color:#fff; 
}
}
/*header end*/
/*banner start*/

#banner {
display: block;
position: relative;
text-align: center;
}

#banner .item {
display: block;
}

.bannercrawsal ul {
margin: 0;
}

.bannercrawsal .owl-theme .owl-controls {
margin-top: 0;
}

.bannercrawsal .owl-prev {
position: absolute;
left: -5px;
top: 42%;
}

.bannercrawsal .owl-next {
position: absolute;
right: -5px;
top: 42%;
}

.bannercrawsal .owl-prev, .bannercrawsal .owl-next {
background: #000 !important;
border-radius: 0 !important;
width: 30px;
height: 30px;
text-indent: -99999px;
text-align: center;
z-index: 1;
}

.bannercrawsal .owl-prev:before {
content: "\f053";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
position: absolute;
left: 0;
top: 0;
font-size: 16px;
text-indent: 11px;
line-height: 30px;
}

.bannercrawsal .owl-next:before {
content: "\f054";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
position: absolute;
left: 0;
top: 0;
font-size: 16px;
text-indent: 13px;
line-height: 30px;
}

.bannercrawsal .owl-theme .owl-controls .owl-buttons div {
opacity: 0;
transition: all .4s 0s ease;
}

.bannercrawsal:hover .owl-theme .owl-controls .owl-buttons div {
opacity: 1;
}

.bannercrawsal .owl-pagination {
position: absolute;


left: 0;
right: 0;
bottom: 0;
}

.bannercrawsal figure {
display: block;
position: relative;
}

.bannercrawsal figure:before {
content: '';
left: 0;
right: 0;
top: 0;
bottom: 0;
background: rgba(0, 0, 0, 0);
position: absolute;
}

.bannercrawsal .bannercontent {
position: absolute;
left: 0;
top: 30%;
right: 0;
}

.bannercrawsal .bannercontent .bannercontent_box {
display: block;
}

.bannercrawsal .bannercontent .bannertitlenew {
font-size: 28px;
color: #0f84ca;
line-height: 1.2;
margin-bottom: 15px;
text-align: left;
margin-top: 0;
text-transform: uppercase;
font-weight: 800;
position: relative;
padding-bottom: 15px;
}

.bannercrawsal .bannercontent .bannertitlenew span {
color: #bbdddf;
}

.bannercrawsal .bannercontent .bannertitlenew:before {
content: '';
left: 0;
bottom: 0;
height: 3px;
background: #0f84ca;
position: absolute;
width: 60px;
}

.bannercrawsal .bannercontent p {
color: #333;
text-align: left;
font-size: 15px;
font-weight: 300;
margin-bottom: 5px;
}

.bannercrawsal .bannercontent p span {
color: #18a8d7;
font-size: 17px;
font-style: italic;
}

.bannercrawsal .bannercontent p strong {
color: #e2db8c;
text-align: left;
font-size: 26px;
font-weight: 600;
padding: 8px 0 8px;
display: block;
}

.bannercrawsal .bannercontent .bannerinfo {
display: block;
position: relative;
padding: 20px 20px 90px;
background: #fff;
}

.bannercrawsal .bannercontent .bannerinfo .link {
position: absolute;
left: 0;
right: 0;
bottom: 26px;
text-align: left;
padding-left: 20px;
}

.bannercrawsal .bannercontent .bannerinfo .link a {
display: inline-block;
padding: 10px 20px;
color: #fff;
text-align: center;
background: rgba(254, 113, 10, 0.8);
font-size: 16px;
font-weight: 600;
}

.bannercrawsal .bannercontent .bannerinfo .link a + a {
	margin-left: 10px;
}
/*banner end*/

 /*cms start*/
.cms{ display:block; padding:40px 0 20px}
.cms h1{ color:#2b2a2a; font-size:26px; margin:0 0 10px; position:relative;padding-bottom:15px;}
.cms h1 span{  color:#1757B8;}
.cms h1:before{content:''; left:0; right:0; bottom:0;  height:3px; width:50px; position:absolute; background:#EB1919;}
.cms h2{ color:#2b2a2a; font-size:20px; margin:15px 0; position:relative; }
.cms h3{ color:#2b2a2a; font-size:18px; margin:15px 0; position:relative; }
.list_order{display:block;}
.list_order ul{width:auto; display:table;overflow:hidden;}
.list_order ul li{position:relative; margin-bottom:0;padding:4px 5px 4px 20px; line-height: 22px; text-align:justify;}
.list_order ul li:before{position: absolute;font-family: 'Font Awesome 5 Free';font-weight: 900;content: '\f101';top:4px;left: 0;color:#1166c0;font-size: 12px;}
.list_order ol{width:100%;margin:5px auto;padding-left:22px;overflow:hidden;list-style-position:outside;list-style-type:decimal}
.list_order ol li{width:100%; padding:5px;color: #444;position:relative;padding-left:2px;}
.list_order ol li strong{color:#bb1414;}
.list_order ol li ul li{ padding-left: 20px;}
.cms a { color:#0D4B90}
/*cms end*/
/*crawsal start*/
.crawsal .item{ display:block;}
.crawsal ul{ margin-bottom:0;}
.crawsal .owl-theme .owl-controls{ margin-top:0;}
.crawsal .owl-prev{position:absolute;left:-5px;top:42%;}
.crawsal .owl-next{position:absolute;right:-5px;top:42%;}
.crawsal .owl-prev, .crawsal .owl-next{background:#000 !important;border-radius:0 !important;width:30px;height:30px;text-indent:-99999px;text-align:center; z-index:1;}
.crawsal .owl-prev:before{content:"\f053";font-family:'Font Awesome 5 Free';font-weight:900;position:absolute;left:0;top:0;font-size:16px;text-indent:11px;line-height:30px;}
.crawsal .owl-next:before{content:"\f054";font-family:'Font Awesome 5 Free';font-weight:900;position:absolute;left:0;top:0;font-size:16px;text-indent:13px;line-height:30px;}
.crawsal .owl-theme .owl-controls .owl-buttons div{opacity:0;transition:all .4s 0s ease;}
.crawsal:hover .owl-theme .owl-controls .owl-buttons div{opacity:1;}
.crawsal .owl-pagination{position:absolute;left:0;right:0;bottom:0;}



/*crawsal end*/

.img_left{ margin-left:-15px;}
.img_right{margin-right:-15px;}
.imgabt{ margin-top:25%;}
.imgborder{ display:block; text-align:center; padding:20px; position:relative; z-index:1;}
.imgborder:before{content:''; left:0; top:0; width:30%; height:30%; border-top: solid 1px #ccc; border-left:solid 1px #ccc; position:absolute; z-index:-1;}
.imgborder:after{content:''; right:0; bottom:0; width:30%; height:30%; border-bottom: solid 1px #ccc; border-right:solid 1px #ccc; position:absolute; z-index:-1;}
.imgborder img{-webkit-box-shadow: 10px 10px 10px -6px rgba(125,124,125,1);-moz-box-shadow: 10px 10px 10px -6px rgba(125,124,125,1);box-shadow: 10px 10px 10px -6px rgba(125,124,125,1);}

.img_effect{position:relative; display:block; overflow:hidden;}

.img_effect:after{content: "";position: absolute;width: 200%;height: 0%;left: 50%;        top: 50%;background-color: rgba(255, 255, 255, .3);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
		
.img_effect:hover:after{height: 250%;transition: all 600ms linear;background-color: transparent;}


/*welcome start*/
.link{display: block;margin: 20px auto;}
.link a{display: inline-block;border: solid 1px #C9242D;padding: 7px; color:#C9242D;}
.link a:hover{ background:#C9242D; border-color:#C9242D; color:#fff;}
#welcome{display: block;overflow: hidden; padding:30px 0;}
#welcome .welcome_box{display: block;overflow: hidden;padding-top: 15px;} 
#welcome .welcome_box h1{color: #042a5e;margin: 0 0 10px;}
#welcome .welcome_box p{line-height: 24px;}
#welcome .welcome_box p strong{font-size: 18px;color: #042a5e;}  
#welcome .welcome_box .mutulal_advat{display: block;overflow: hidden;}
#welcome .welcome_box .mutulal_advat > ul{margin-bottom:0;}
#welcome .welcome_box .mutulal_advat > ul > li{margin-bottom: 10px;}
#welcome .welcome_box .mutulal_advat .mutulal_advatbox{display: block;position: relative;overflow: hidden;padding: 0 0 0 35px;min-height: 89px;}
#welcome .welcome_box .mutulal_advat .mutulal_advatbox i{position: absolute;left: 0;}
#welcome .welcome_box .mutulal_advat .mutulal_advatbox i img{max-height: 27px;}
#welcome .welcome_box .mutulal_advat .mutulal_advatbox h3{font-size: 15px;margin: 0 0 5px;color: #325a8d;}
#welcome .welcome_box .mutulal_advat .mutulal_advatbox li{font-size: 11px;line-height: 1.3;text-align: left;padding-left: 14px;}

/*welcome end*/
.linebox{display:block; position:relative;padding-bottom: 28px;}
.linebox:before{ content:'';position: absolute;bottom: 0;border-bottom: solid 2px #cb1821;left: 0;right: 0;width: 21%;margin: auto;}
.linebox:after{ content:'';position: absolute;left: 0;right: 0;width: 29px;height: 15px;background: #a32027;margin: auto;bottom: -6px;border: }
/*benifit start*/
#benifit{display:block; padding:30px 0; margin:30px 0 0;text-align:center; }
#benifit h2{ color:#fff; text-transform:uppercase; font-size:30px;}
 
#benifit .linebox:before{ border-bottom-color:#fff;}
#benifit .linebox:after { background: #fff; border: solid #0a2e4f; width:15px; height:15px;}

#benifit .benifitbox{display:block; background:#fff; padding:20px 20px 60px;position: relative; max-height:340px; height:100vh; overflow-Y:auto;border: solid 8px #ebebeb;scrollbar-width: thin;} 

#benifit .benifitbox figure{display: block;padding: 5px 0 20px;}
#benifit .benifitbox figure img{ max-height:90px;transition:all 1s 0s ease;}
#benifit .benifitbox:hover figure img{transform:rotateY(360deg);-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -o-filter: grayscale(100%);}

#benifit .benifitbox h3{color:#0a5f9d; font-size:18px; text-transform:uppercase; margin:0 0 15px;}
#benifit .benifitbox p{text-align:center;line-height:24px;/*overflow: hidden; text-overflow: ellipsis;display: -webkit-box;	-webkit-line-clamp: 2;-webkit-box-orient: vertical;*/}
#benifit .benifitbox .readmore { border-bottom-color:#c00010; }
#benifit .benifitbox:hover .readmore { border-bottom-color:#333; }

#benifit .crawsal{ display:block;margin: 30px 0;}
#benifit .crawsal .item { margin: 0 10px;  }
 /*why_invest end*/
/*factors start*/
#factors{display:block; padding:30px 0 0; background:#f3f7ff;}
#factors .factorsbox{display:block;position: relative;padding-bottom: 200px;}
#factors .linebox:before{ border-bottom-color:#F77202;}
#factors .linebox:after { background:#F77202; border: solid #f3f7ff; width:15px; height:15px;}
#factors h2{ color:#092f54; text-transform:uppercase; font-size:30px;text-align:center;}
#factors .factorsbox h3{font-size: 18px;color: #082b4d;line-height: 27px;}
#factors .factorsbox p{line-height: 23px;}
#factors .factorsbox .factors_textbox{display: block;overflow: hidden;position: relative;padding: 10px 10px 10px 78px;border: solid 1px #ccc;min-height:145px;margin-top: 20px;}
#factors .factorsbox ul li:nth-child(3) .factors_textbox{min-height:100px;}
#factors .factorsbox .factors_textbox i{position: absolute;left: 11px;top: 10px;}
#factors .factorsbox .factors_textbox i img{max-height: 55px}
#factors .factorsbox .factor_bottom{position: absolute;left: 0;right: 0;bottom: 0;}
#factors .factorsbox .factor_bottom h4{text-align: center;color: #0d2f50;font-size: 49px;line-height: 58px;margin: 23px 0 0;}

/*factors end*/
/*mutual_calculator start*/

#mutual_calculator{display:block;padding: 30px 0 0;}
#mutual_calculator .embed-responsive-16by9 {padding-bottom: 40.3%;}
#mutual_calculator .linebox:before{ border-bottom-color:#F77202;}
#mutual_calculator .linebox:after { background:#F77202; border: solid #fff; width:15px; height:15px;}
#mutual_calculator h3{ color:#092f54; text-transform:uppercase; font-size:30px;text-align:center;}
#mutual_calculator article{display: block;padding: 20px;text-align: center;}
#mutual_calculator article p{text-align: center; line-height: 24px;}
 
.pensionCalcRow {
	border: 1px solid #ccc;
	border-radius: 6px;
	padding: 7px 7px 7px 15px;
	display: table;
	margin: 50px auto 30px;
	max-width: 80%;
}
#mutual_calculator .bs-example-tabs{display: block; overflow: hidden;}
#mutual_calculator #myTabContent{ padding:20px 0;}
#mutual_calculator #myTabContent .outer_div{padding:0;}
#mutual_calculator .nav-tabs > li {margin-bottom: 0;}
#mutual_calculator .nav-tabs, #mutual_calculator .nav-tabs > li > a{border:none;}

#mutual_calculator .nav-tabs > li > a{border-radius:4px;background: #f3f3f3;}

#mutual_calculator .nav-tabs > li.active > a, #mutual_calculator .nav-tabs > li.active > a:focus, #mutual_calculator .nav-tabs > li.active > a:hover{ outline: none; border: none; background: #d2f1fc;}
#mutual_calculator .nav-tabs > li > a:hover{ background: #d2f1fc;}




/*mutual_calculator end*/

/*knowledge start*/
#knowledge{display:block; overflow:hidden; padding:30px 0; background:#fff; border-top:solid 8px #42457a;/*
background: rgba(252,226,255,1);
background: -moz-linear-gradient(left, rgba(252,226,255,1) 0%, rgba(194,176,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(252,226,255,1)), color-stop(100%, rgba(194,176,255,1)));
background: -webkit-linear-gradient(left, rgba(252,226,255,1) 0%, rgba(194,176,255,1) 100%);
background: -o-linear-gradient(left, rgba(252,226,255,1) 0%, rgba(194,176,255,1) 100%);
background: -ms-linear-gradient(left, rgba(252,226,255,1) 0%, rgba(194,176,255,1) 100%);
background: linear-gradient(to right, rgba(252,226,255,1) 0%, rgba(194,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce2ff', endColorstr='#c2b0ff', GradientType=1 );
 */}
 
#knowledge .linebox:before{ border-bottom-color:#F77202;}
#knowledge .linebox:after { background:#F77202; border: solid #f3f7ff; width:15px; height:15px;}
#knowledge h2{ color:#092f54; text-transform:uppercase; font-size:30px;text-align:center;}
#knowledge h3{ color:#092f54; text-transform:capitalize; font-size:20px; }
knowledge figure{ display:block;}
#knowledge .knowl_box{display: block;overflow: hidden;position: relative;}
#knowledge .knowl_box a{color:inherit;}
#knowledge .knowl_box a:hover{color:#FB6823;} 
#knowledge figure img{max-height:270px;}
#knowledge .knowl_box h4{font-size: 14px;color: #fff;background: #4eac60;border-radius: 4px;padding:8px 5px;}
/*#knowledge .knowl_box figure{position: absolute;left: 0;}
#knowledge .knowl_box figure img{max-height: 250px;}*/
/*knowledge end*/

/*faqmain start*/
.faq { display: block; padding: 0 0 20px; }
.faq ul h4 { font-weight: 400; margin-bottom: 0; font-size: 16px; box-shadow: 0px 0px 3px #d2d0d0;}
.faq ul {  counter-reset: Q; }
.faq ul li .panel-heading a:before { counter-increment: Q; content: "Q" counter(Q) ": "; position: absolute; left: 11px; }
.faq .panel { border-radius: 0; border: none; box-shadow: none; }
.faq .panel-heading { background: #fff;  border: none; }
.faq .panel-heading {padding: 0; }
.faq .panel-heading a:hover { color: inherit ;}
.faq .panel-heading a { display: block; position: relative; padding: 10px 45px 10px 43px; /*! background:#f0f3f5; */ font-size: 14px; font-weight: 600; color: #333; }
.faq .panel-heading a.collapsed{color: #092f54;}

.faq .panel-heading a .glyphicon { position: absolute; right: 0; top: 0; bottom: 0; width: 41px; text-align: center; background: #104d89;  color: #fff; line-height: 2.3; }
.faq .panel-heading a:focus { outline: none; text-decoration: none; }
.faq .panel-heading a .glyphicon-minus {background: #f77113;}
.faq .panel-group .panel + .panel {margin-top: 20px;}
.faq .panel-body {padding: 15px;background: #fcfdfe;border: none !important;box-shadow:0px 0px 3px #d0d2d2;}
.faq .panel-body p {color: #333;font-size: 13.5px;}
.faq ul {margin-bottom: 0;}
.faq h3 {margin-top: 0;font-size: 16px;/*! font-family: 'Roboto-Light'; *//*! border-bottom: solid 1px #d8dbdd; */padding-bottom: 8px;margin: 10px 0 10px;color: #355188;line-height: 24px;}
#faqmain{ display:block; background:#F3F7FF; padding:30px 0;} 
#faqmain .title_faq{/*! text-align: center; */margin: 20px 0 0;}
#faqmain h2{ color:#092f54; font-size:24px; text-transform:uppercase; padding-bottom:15px;}

#faqmain .title_faq .linebox:after{ border-color:#fff8ec;}
#faqmain figure{ text-align:center; display:block;line-height: 27;}
#faqmain .link{ text-align:right;margin: 0;}
#faqmain .link a{ position:relative;border: none;padding: 0 15px;line-height: 1.5;}
#faqmain .link a:before, #faqmain .link a:after{position: absolute;font-size: 22px;top: -1px;/*! bottom: 0; */line-height: 1;transition:all .4s 0s ease;}
#faqmain .link a:before{content:'[';left: 3px;}
#faqmain .link a:after{content:']';right: 3px;}
#faqmain .link a:hover{ background:none; color:#333;} 
#faqmain .link a:hover:before{content:'[';left: 0;}
#faqmain .link a:hover:after{content:']';right: 0;}

.faq_button{ cursor:pointer;}
.faqmor{ display:none;margin-top: 20px;}
/*more_faq staet*/
.more_faq {display: block;background: #fbf7e1;padding: 20px;text-align: center;}
.more_faq h3 {    text-align: left;    position: relative;    color: #242222;    font-size: 24px;    margin: 5px 0 30px;    padding-bottom: 10px;}
.more_faq h3 span {display: inline-block;/*! background: #fff; */position: relative;z-index: 1;padding-right: 20px;}
.more_faq h3:before {content: '';background: #c10e38;        position: absolute;left: 0;bottom: 0;margin-top: -1.5px;        width: 60px;height: 3px;}
.more_faq ul {margin-bottom: 0;}
.more_faq ul li {margin-bottom: 30px;    }
.more_faq .more_faqbox {display: block;}
.more_faq .more_faqbox figure {display: inline-block;background: #fff;border-radius: 4px;margin-bottom: 15px;box-shadow: 0px 0px 6px 1px #d5b7b8;}
.more_faq .more_faqbox figure img {max-height: 55px;}
.more_faq .more_faqbox figure a {display: block;padding: 20px 30px;}
.more_faq .more_faqbox p {text-align: center;font-size: 14px;font-weight: 600;    }
.more_faq .more_faqbox p a {color: #c31212;}
/*more_faq end*/


/*faqmain end*/
 

/*footer start*/
footer {display: block;overflow: hidden;position: relative; padding: 20px 0 0; }
footer p {text-align: left;color: #fff;}
footer a {color: #fff;}
footer h5{margin: 30px 0 15px;color: #ff9b00;font-size: 30px;}
footer h5 a{ color: #ff9b00}
footer h5 a:hover {color: #fff;}
footer h6{margin: 0 0 33px;color: #fff;font-size: 26px;}
footer a:hover {color: #ff9b00;}
footer address {display: block;}
footer address p {position: relative;padding-left: 45px;min-height: 30px;padding-top: 7px;}
footer address p i {position: absolute;left: 0;top: 4px;width: 30px;height: 30px;line-height: 30px !important;text-align: center;background: #494949;color: #fff;}
 
footer .footer_social {display: block;margin: 20px 0;}
footer .footer_social ul {width: 100%;overflow: hidden;margin: 0;}
footer .footer_social ul li {display: block;float: left}
footer .footer_social ul li + li {margin-left: 10px;}
footer .footer_social ul li a {/*! border-radius: 50%; */display: block;line-height: 35px;color: #fff;text-align: center;width: 35px;height: 35px;background: rgba(255, 255, 255, 0.14);}
footer .footer_social ul li a:hover {color: #fff;}
footer .footer_social ul li:nth-child(1) a:hover {background: #3B5998;}
footer .footer_social ul li:nth-child(2) a:hover {background: #00B2F4;}
/* footer .footer_social ul li:nth-child(3) a:hover {background: #d6249f;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);box-shadow: 0px 3px 10px rgba(0,0,0,.25);}*/
footer .footer_social ul li:nth-child(3) a:hover {background: #FF0000;}
footer .footer_social ul li:nth-child(4) a:hover {background: #d6249f;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);box-shadow: 0px 3px 10px rgba(0,0,0,.25);}


.contact_form{ position:relative; padding:20px 30px; }
.contact_form figure{ position:absolute; left:0; top:30px; bottom:0;width: 30%;}
.contact_form ul li{ margin-bottom:20px;}

.contact_form input[type=text],
.contact_form input[type=email],
.contact_form input[type=tel],
.contact_form textarea{background-color: #fff;border:solid 1px #ccc;width: 100%;-webkit-border-radius: 5px;border-radius: 5px;padding: 10px 20px; }
.contact_form input[type=submit]{background:#FF7A06; display:table; margin:0; padding:10px 20px; text-transform:uppercase; color:#fff; border:none; font-weight: 600;}

.contact_form .select{ display:block; position:relative; border:solid 1px #ccc; line-height:2;}
.contact_form .select:after{font-family: 'Font Awesome 5 Free';
  font-weight: 900;  content: "\f107";pointer-events:none; position:absolute; right:0; top:0; height:100%; width:30px; background:#fff; text-align:center; line-height:2.5; border-left:solid 1px #ccc;}
.contact_form .select select{ border:none; width:100%;cursor:pointer;height:40px; background:#fff;color:#666;}



.contact_form textarea{ height:150px;}
.contact_form h4{  /*! font-family: 'Poppins'; */text-transform:uppercase; text-align:left; position:relative; margin:0 0 20px; font-weight:600; font-size:24px; padding:0 0 10px; color:#FFF;}
.contact_form h4:before{content:''; left:0; width:15%; bottom:-2px; height:7px; position:absolute; background:#FF8402;}
.contact_form h4:after{content:''; left:0; right: 0; bottom:0; height:1px; position:absolute; background:#fff; z-index: -1}







.footerlink {display: block;position: relative;background: #000;text-align: center;padding: 17px 0;color: #e7e7e7;font-size: 13px;}
.footerlink:before, .footerlink:after {background: #000;content: '';top: 0;bottom: 0;width: 100%;position: absolute;}
.footerlink:before {left: -100%;}
.footerlink:after {right: -100%;}
.footerlink .powerby {text-align: right;}
.footerlink a {color: #777;}

/*footer end*/



.innerbanner{background:url(../images/innerbg.png) repeat; position:relative;} 
.innerbanner figure{display:block; position:relative;float: right;top: 0px;padding-bottom: 20px;}
.innerbanner figure img{max-height: 161px;padding: ;object-fit: cover;}


.innerbanner_text{display: block;position: relative;float: left; text-align:left;margin-top: 2%;}
.innerbanner_text .headertitle{display: block;font-size: 54px;font-weight: 800;color: #ffc3d1;}
.innerbanner_text .breadcrumb{  background: rgba(0, 0, 0, 0); color: #fff;  padding-left: 0; margin-top: 0;padding-top: 0;}
.innerbanner_text .breadcrumb a { color: #fff; }
.innerbanner_text .breadcrumb .active {color:#FF0; }
/*about start*/
.goodscme{display:block; overflow:hidden;}
.chrg h1.linebox, .chrg h2.linebox, .chrg h3.linebox { padding-bottom: 17px; }
.chrg table{ background:#fff; }
.chrg table thead tr{background:#900; color:#fff;}
.chrg table tbody td{color:#333 !important; }

.lightpink2.chrg table thead tr {
	background: #a0414a;
	color: #fff;
}

.lightpink2.chrg table thead tr:nth-child(2) {
	background: #f4c77f;
  color: #900;
}
.lightpink2.chrg .linebox::after { border-color:#fae5ca; }
/*about end*/
/*faq START*/
#faq{display:block;}
#faq table{background:#fff;}
#faq .post-table {padding:0 3px; text-align:left;}
#faq .post-table li li{}
#faq .fund_managertab .tabmenu { margin-bottom: 10px; }
/*faq end*/
 
/*contact us start*/ 
#contact_main{display:block;}
.contactus a{ color:inherit}
.contactus{ display:block;}
.contactus h2{ text-align:center; padding-top:15px; color:#000; } 
.contactus p{ text-align:center; padding:0 15%;}
.contactus .addressbox{ display:block; padding:20px 0; text-align:center;}
.contactus .addressbox br{ display:block;}
.contactus .addressbox i{ width:70px; height:70px; line-height:62px; text-align:center; font-size:25px; background:#B51D1E; color:#fff; border-radius:50%; border:solid 5px #DD4D54;}
.contactus .addressbox h4{ margin:20px 0; font-size:18px; /*! font-family: 'Roboto-Regular'; */  font-weight:600;}
.contactus .addressbox p{ text-align:center; padding:0;}
#contactform_main{ background: #F23741;background: linear-gradient(225deg, #F23741, #800409); display:block; padding: 50px 0;}

.contactmap { display:block; padding-bottom:20px;}
.contactmap .embed-responsive-16by9{ padding-bottom:58%;}

.global_persance .contactmap .embed-responsive-16by9{ padding-bottom:35%;box-shadow: 0px 0px 12px #b9b5b5;border: solid 5px #fff;}

/*contact us end*/
 


/* new calculator css */
.sip-calculator{ display: block; overflow: hidden;}
.sip-calculator .sip-calculator-content{display: block;overflow: hidden;margin: 20px 0 0;background: #f8f8f8;padding: 20px;border: solid 1px #ddd;border-radius: 4px;}
#lumpsumCalculator{display: none;}
.sip-calculator .sip-calculator-content .input-group{margin-bottom:5px;}
.sip-calculator .sip-calculator-content .input-group label{line-height: 42px;}
.sip-calculator .sip-calculator-content input[type=number]{display: block;width: 100%;border: solid 1px #ccc;padding: 10px;}
.sip-calculator .tabmenu{display: block; overflow: hidden;}
.sip-calculator .tabmenu ul{display: block; overflow: hidden;}
.sip-calculator .tabmenu ul li{ float: left;padding: 10px;border-radius: 4px;background: #f6f6f6;cursor: pointer;text-align: center;min-width: 82px;font-weight: 600;border: solid 1px #e4e4e4;}
.sip-calculator .tabmenu ul li + li{ margin-left: 10px;}
.sip-calculator .tabmenu ul li.active{ background: #3e6faf;border-color: #3e6faf;color: #fff;}
.sip-calculator .sip-calculator-content .resultbox{ display: block;background: #3e6faf;color: #fff;padding: 10px;border-radius: 4px;font-weight: 600;font-size: 15px;border: solid 1px #3e6faf;}

.sip-calculator .sip-calculator-content .slider_box {display: block; overflow: hidden; padding-top: 20px; padding-bottom: 20px;}
 .chart-container{padding: 5%;}

input[type="range"] {
  /* removing default appearance */
  -webkit-appearance: none;
  appearance: none; 
  /* creating a custom design */
  width: 100%;
  cursor: pointer;
  outline: none;
  /*  slider progress trick  */
  overflow: hidden;
  border-radius: 8px;
}

/* Track: webkit browsers */
input[type="range"]::-webkit-slider-runnable-track {
  height: 8px;
  background: rgb(251, 164, 24);
  border-radius: 8px;
}

/* Track: Mozilla Firefox */
input[type="range"]::-moz-range-track {
  height: 8px;
  background: #f50;
  border-radius: 8px;
}

/* Thumb: webkit */
input[type="range"]::-webkit-slider-thumb {
  /* removing default appearance */
  -webkit-appearance: none;
  appearance: none; 
  /* creating a custom design */
  height: 15px;
  width: 15px;
  background-color: #fff;
  border-radius: 50%;
  border: 2px solid #f50;
  /*  slider progress trick  */
  box-shadow: -407px 0 0 400px #f50;
}


/* Thumb: Firefox */
input[type="range"]::-moz-range-thumb {
  height: 15px;
  width: 15px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid rgb(79, 149, 234);
  /*  slider progress trick  */
  box-shadow: -407px 0 0 400px rgb(91, 96, 225);
}

.latest-video{display: flex; flex-direction: column;text-align: center;margin-top: 30px;margin-bottom: -30px;}
#knowledge .latest-video h3{text-transform: uppercase;font-size: 30px;}
.latest-video .crawsal{ display:block;margin: 30px 0;}
.latest-video .crawsal .item { margin: 0 10px;  }
.latest-video .crawsal .item h4{font-size: 14px;}
.latest-video .crawsal .item iframe{border: solid 6px #f1f1f1;  border-radius: 4px;}
#knowledge .knowl_box .download-pdf{display: flex; flex-direction: column;} 
#knowledge .knowl_box .download-pdf a{display: flex;flex-direction: column;color: #e21512;margin: 30px auto 0;max-width: 200px;width: 100%;}
#knowledge .knowl_box .download-pdf  a i.fa-file-pdf{font-size: 80px;margin-bottom: 10px;}
